# Muffin Dev for Node - Machinist - Macke a Node project generator

In this tutorial, you'll learn how to use the *Machinist* library for creating a project generator, just like the `@muffin-dev/app-initializer` module.

** WIP **